Name: openapi-core
Bug-Database: https://github.com/python-openapi/openapi-core/issues
Bug-Submit: https://github.com/python-openapi/openapi-core/issues/new
Repository: https://github.com/python-openapi/openapi-core.git
Repository-Browse: https://github.com/python-openapi/openapi-core
